; Type "HD-COPY /?" to display all options available.
/SA   ; source drive: A
/DA   ; destination drive: A
/V+   ; auto verify: on
/F+   ; FAT-selection: on
/RA   ; format disk auto
/H-   ; head settle time: off
/B+   ; verbose mode: on
/UR   ; expert mode: "risky"
/N-   ; sound effects: off
/M-   ; mouse: off
/T0   ; root directory entries
/I+   ; compression of IMG files: on
/X2   ; max. number of retries in pass 1
/Y20  ; max. number of retries in pass 2
/Z-   ; debug mode: off
